TuxPuck - www.efd.lth.se/~d00jkr/tuxpuck/
=========================================
 Written by Jacob "noork" Kroon
 Email : d00jkr@efd.lth.se
 IRC : Try looking for "noork" in #sdl or #tuxpuck at irc.openprojects.net
 ICQ : 7246560

 Graphics by m0ns00n
 Email : m0ns00n@gmx.net
 Website : http://m0ns00n.fr.fm

 - Requirements

 * SDL 1.2.0, www.libsdl.org
 * libPNG, www.libpng.org
 * libJPEG, www.ijg.org
 * OggVorbis, www.xiph.org
 * FreeType2, www.freetype.org (Only for compilation)

 - Compiling

 Just type "make" or "gmake".

 FreeBSD users might need to create a symbolic link
 named "sdl-config" that points to the SDL config
 script they want to use.

 - Installation

 To install the game type "make install" or "gmake install".
 The binary will be placed in /usr/bin and the manpage in
 /usr/man/man6.

 - Usage

 MOUSE	Move the pad
 F	Toggle fullscreen
 F1	Toggle sound on/off
 F5/F6	Change mouse speed
